body {
  margin: 0px;
  padding: 0px;
}
#app {
  width: 100vw;
  height: 100vh;
}
#app .open {
  background-size: 100% 100%;
  width: 100vw;
  height: 100vh;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(5, 1fr);
  justify-items: center;
  justify-content: center;
  align-items: center;
}
#app .open .btn {
  grid-column-start: 2;
  grid-row-start: 4;
  width: 90px;
  height: 90px;
  border-radius: 50%;
  background: #fbc0e2;
  border: none;
  animation: mymove 2s linear infinite;
}
#app .open .btn:nth-of-type(2) {
  animation-delay: 1.5s;
}
#app .open .bt {
  width: 70px;
  height: 70px;
  background: #FD79CC;
  border-radius: 35px;
  color: #fff;
  font-size: 20px;
  border: none;
  z-index: 900;
  grid-column-start: 2;
  grid-row-start: 4;
  display: grid;
  justify-content: center;
  align-items: center;
}
#app .main {
  width: 100vw;
  background-size: 100% 100%;
}
#app .main .swiper-container {
  width: 100vw;
  position: relative;
  overflow: hidden;
}
#app .main .swiper-container img {
  width: 100%;
}
#app .main .swiper-container .swiper-pagination {
  position: absolute;
}
#app .main .nav {
  display: grid;
  grid-template-rows: repeat(3, 32%);
  grid-template-columns: repeat(3, 1fr);
  width: 100vw;
}
#app .main .nav .list a {
  display: grid;
  grid-template-rows: 80% 20%;
  justify-items: center;
  align-items: center;
  text-decoration: none;
  color: #c1818c;
}
#app .main .nav .list a img {
  width:70%;
}
#app .main .nav .list a p {
  margin:0px!important;
}
/* #app .main .nav .list:nth-of-type(4) {
  grid-column-end: span 2;
}
#app .main .nav .list:nth-of-type(4) img {
  width: 88%;
} */
#app .main .footer {
  width: 100vw;
  height: auto;
  background: rgba(31, 29, 29, 0.3);
  display: flex !important;
  justify-content: center;
  flex-direction: column;
  font-size: 0.6rem;
  padding: 3% 0px;
  text-align: center;
}
#app .main .footer p {
  color: #fff;
  height: 20px;
  line-height: 20px;
}
#app .main .footer .copyright a {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  text-decoration: none;
  margin-top: 6px;
}
#app .main .footer .copyright a img {
  width: 25px;
}
@keyframes mymove {
  0% {
    transform: scale(1);
    opacity: 0.5;
  }
  50% {
    transform: scale(1.5);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 0.5;
  }
}
